# Terms of Service

Last updated: November 1, 2020

This is a user interface (the "Interface") that provides access to the BitClout blockchain (the "Blockchain"), which is a fully-decentralized protocol that no individual or corporate entity controls.

This Terms of Service Agreement (the "Agreement" explains the terms and conditions by which you may access and use the Interface. You must read this Agreement carefully. By accessing or using the Interface, you signify that you have read, understand, and agree to be bound by this Agreement in its entirety. If you do not agree, you are not authorized to access or use the Interface.


## 1. Modification of this Agreement

The operators of the Interface and any and all developers of the Blockchain (collectively, the "Community") reserve the right, in their sole discretion, to modify this Agreement from time to time. If the Community makes any modifications, the Community will notify you by updating the date at the top of the Agreement. All modifications will be effective when they are posted, and your continued use of the Interface will serve as confirmation of your acceptance of those modifications. If you do not agree with any modifications to this Agreement, you must immediately stop accessing and using the Interface.

## 2. Eligibility

To access or use the Interface, you represent that you are at least eighteen years old and have the full right, power, and authority to enter into and comply with the terms and conditions of this Agreement on behalf of yourself and any company or legal entity for which you may access or use the Interface. You further represent that you are not a citizen, resident, or member of any jurisdiction or group that is subject to economic sanctions by the United States, or where your use of the Interface would be illegal or otherwise violate any applicable law. You further represent that your access and use of the Interface will fully comply with all applicable laws and regulations, and that you will not access or use the Interface to conduct, promote, or otherwise facilitate any illegal activity.

## 3. Prohibited Activity

You agree not to engage in, or attempt to engage in, any of the following categories of prohibited activity in relation to your access and use of the Interface: Any Unlawful Conduct. Activity that violates any applicable law, rule, or regulation of the United States or another relevant jurisdiction, including (but not limited to) the restrictions and regulatory requirements imposed by U.S. law.

## 4. No Professional Advice

All information provided by the Interface is for informational purposes only and should not be construed as professional advice. You should not take, or refrain from taking, any action based on any information contained in the Interface. Before you make any financial, legal, or other decisions involving the Interface, you should seek independent professional advice from an individual who is licensed and qualified in the area for which such advice would be appropriate.

## 5. No Warranties

The Interface is provided on an "AS IS" and "AS AVAILABLE" basis. To the fullest extent permitted by law, the Community disclaims any representations and warranties of any kind, whether express, implied, or statutory, including (but not limited to) the warranties of merchantability and fitness for a particular purpose. You acknowledge and agree that your use of the Interface is at your own risk. The Community does not represent or warrant that access to the Interface will be continuous, uninterrupted, timely, or secure; that the information contained in the Interface will be accurate, reliable, complete, or current; or that the Interface will be free from errors, defects, viruses, or other harmful elements. No advice, information, or statement that the Community makes should be treated as creating any warranty concerning the Interface. The Community does not endorse, guarantee, or assume responsibility for any advertisements, offers, or statements made by third parties concerning the Interface.  The Community has done its best to ensure that all software is secure and free of errors. However, for the avoidance of doubt, you acknowledge and agree that purchases and transfers of Bitcoin or the BitClout cryptocurrency ("BitClout") made using the Interface are at your own risk, and that if any errors, defects, viruses, or other harmful elements result in the loss of BitClout or Bitcoin, the Community cannot be held responsible or liable. You further release any and all claim to Bitcoin deposited into the Interface once said Bitcoin has been successfully converted into BitClout. A conversion of Bitcoin into BitClout is considered complete once the conversion transaction has been mined into a block on the Blockchain. For the avoidance of doubt, Bitcoin that you deposit into the Interface and convert into BitClout is no longer your property once the conversion into BitClout is complete.  You further acknowledge that conversions of Bitcoin into BitClout are executed through a fully-decentralized transaction with the Blockchain, similar to cryptocurrency mining, and that there is no centralized issuer of BitClout, and therefore no counter-party for such transactions.

## 6. Consumptive Use

When you purchase or otherwise acquire BitClout or Creator Coins (collectively, "BitClout Coins"), you represent, warrant and agree that:

- (i) you are acquiring Bitclout Coins solely for consumptive use in connection with the Blockchain and not for distribution;  
- (ii) you are not acquiring Bitclout Coins as an investment and you have no expectation of economic benefit or profit as a holder of Bitclout Coins;
- (iii) you are acquiring Bitclout Coins for your own use and not with a view to sell the Bitclout Coins to anyone else;
- (iv) you are not acquiring any equity or other ownership or legal interest in the Interface or the Blockchain by virtue of owning Bitclout Coins;
- (v) tyou will not portray Bitclout Coins as an investment or an opportunity to obtain an economic benefit or profit;
- (vi) you have an adequate understanding of the functionality and characteristics of Bitclout Coins and the differences between BitClout and Creator Coins; 
- (vii) your purchase and use of Bitclout Coins complies with applicable laws and regulations in your jurisdiction, including, without limitation, legal capacity, regulatory restrictions and governmental consents; and 
- (viii) you will not use Bitclout Coins for any illegal purpose within or outside of the Blockchain or the Interface.

## 7. No Fiduciary Duties

This Agreement is not intended to, and does not, create or impose any fiduciary duties on the Community. To the fullest extent permitted by law, you acknowledge and agree that the Community owes no fiduciary duties or liabilities to you or any other party, and that to the extent any such duties or liabilities may exist at law or in equity, those duties and liabilities are hereby irrevocably disclaimed, waived, and eliminated. You further agree that the only duties and obligations that the Community owes you are those set out expressly in this Agreement.

## 8. Compliance Obligations

By accessing or using the Interface, you agree that you are solely and entirely responsible for compliance with all laws and regulations that may apply to you. You may not use the Interface if you are a citizen, resident, or member of any jurisdiction or group that is subject to economic sanctions by the United States, or if your use of the Interface would be illegal or otherwise violate any applicable law. The Interface and all of its contents are solely directed to individuals, companies, and other entities located within the United States.

## 9. Assumption of Risk

By accessing and using the Interface, you represent that you understand the inherent risks associated with using cryptographic and blockchain-based systems, and that you have a working knowledge of the usage and intricacies of digital assets such as bitcoin (BTC), BitClout, and other digital tokens. You further understand that the markets for these digital assets are highly volatile due to factors including (but not limited to) adoption, speculation, technology, security, and regulation. You acknowledge that the cost and speed of transacting with cryptographic and blockchain-based systems such as Bitcoin or BitClout are variable and may increase dramatically at any time. You further acknowledge the risk that your digital assets may lose some or all of their value. You further acknowledge that the Community is not responsible for any of these variables or risks, does not own or control the Blockchain, and cannot be held liable for any resulting losses that you experience while accessing or using the Interface. Accordingly, you understand and agree to assume full responsibility for all of the risks of accessing and using the Interface and interacting with the Blockchain.

## 10. Third-Party Resources and Promotions

The Interface may contain references or links to third-party resources, including (but not limited to) information, materials,  products, or services, that the Community does not own or control. In addition, third parties may offer promotions related to your access and use of the Interface. The Community does not endorse or assume any responsibility for any such resources or promotions. If you access any such resources or participate in any such promotions, you do so at your own risk, and you understand that this Agreement does not apply to your dealings or relationships with any third parties. You expressly relieve the Community of any and all liability arising from your use of any such resources or participation in any such promotions.

## 11. Release of Claims

You expressly agree that you assume all risks in connection with your access and use of the Interface and your interaction with the Blockchain. You further expressly waive and release the Community from any and all liability, claims, causes of action, or damages arising from or in any way relating to your use of the Interface and your interaction with the Blockchain. If you are a California resident, you waive the benefits and protections of California Civil Code Section 1542, which provides: "[a] general release does not extend to claims that the creditor or releasing party does not know or suspect to exist in his or her favor at the time of executing the release and that, if known by him or her, would have materially affected his or her settlement with the debtor or released party."

## 12. Indemnity

You agree to hold harmless, release, defend, and indemnify the Community from and against all claims, damages, obligations, losses, liabilities, costs, and expenses arising from: (a) your access and use of the Interface; (b) your violation of any term or condition of this Agreement, the right of any third party, or any other applicable law, rule, or regulation; and (c) any other party\u2019s access and use of the Interface with your assistance or using any device or account that you own or control.

## 13. Limitation of Liability

Under no circumstances shall the Community be liable to you for any indirect, punitive, incidental, special, consequential, or exemplary damages, including (but not limited to) damages for loss of profits, goodwill, use, data, or other intangible property, arising out of or relating to any access or use of the Interface, nor will the Community be responsible for any damage, loss, or injury resulting from hacking, tampering, or other unauthorized access or use of the Interface or the information contained within it. The Community assumes no liability or responsibility for any: (a) errors, mistakes, or inaccuracies of content; (b) personal injury or property damage, of any nature whatsoever, resulting from any access or use of the Interface; (c) unauthorized access or use of any secure server or database in our control, or the use of any information or data stored therein; (d) interruption or cessation of function related to the Interface; (e) bugs, viruses, trojan horses, or the like that may be transmitted to or through the Interface; (f) errors or omissions in, or loss or damage incurred as a result of the use of, any content made available through the Interface; and (g) the defamatory, offensive, or illegal conduct of any third party. Under no circumstances shall the Community be liable to you for any claims, proceedings, liabilities, obligations, damages, losses, or costs. This limitation of liability applies regardless of whether the alleged liability is based on contract, tort, negligence, strict liability, or any other basis, and even if the Community has been advised of the possibility of such liability. Some jurisdictions do not allow the exclusion of certain warranties or the limitation or exclusion of certain liabilities and damages. Accordingly, some of the disclaimers and limitations set forth in this Agreement may not apply to you. This limitation of liability shall apply to the fullest extent permitted by law.

## 14. Dispute Resolution

The Community will use its best efforts to resolve any potential disputes through informal, good faith negotiations. If the Community isn't able to reach an informal resolution within sixty days of contact, then you and the Community both agree to resolve the potential dispute according to the process set forth below.

Any claim or controversy arising out of or relating to the Interface, this Agreement, or any other acts or omissions for which you may contend that the Community liable, including (but not limited to) any claim or controversy as to arbitrability ("Dispute", shall be finally and exclusively settled by arbitration under the JAMS Optional Expedited Arbitration Procedures. You understand that you are required to resolve all Disputes by binding arbitration. The arbitration shall be held on a confidential basis before a single arbitrator, who shall be selected pursuant to JAMS rules. The arbitration will be held in Jackson Hole, Wyoming unless you and the Community both agree to hold it elsewhere. Unless you and the Community agree otherwise, the arbitrator may not consolidate your claims with those of any other party. Any judgment on the award rendered by the arbitrator may be entered in any court of competent jurisdiction.

## 15. Class Action and Jury Trial Waiver

You must bring any and all Disputes against the Community in your individual capacity and not as a plaintiff in or member of any purported class action, collective action, private attorney general action, or other representative proceeding. This provision applies to class arbitration. You and the Community both agree to waive the right to demand a trial by jury.


## 16. Governing Law

You agree that the laws of the State of Wyoming, without regard to principles of conflict of laws, govern this Agreement and any Dispute between you and the Community. You further agree that the Interface shall be deemed to be based solely in the State of Wyoming, and that although the Interface may be available in other jurisdictions, its availability does not give rise to general or specific personal jurisdiction in any forum outside the State of Wyoming. Any arbitration conducted pursuant to this Agreement shall be governed by the Federal Arbitration Act. You agree that Jackson Hole, Wyoming is the proper forum for any appeals of an arbitration award or for court proceedings in the event that this Agreement\u2019s binding arbitration clause is found to be unenforceable.
